; Mediafile list used for exe.
; Generated by Founder Author Tool
; Do not edit this file.
; LAN file path comment.

[AuthRt]
Version=6.5-6.0.0.0-6.5.0.15
AuthRt.exe=FmSystem\AuthRt.exe

; Folder information

[MediaPath]
r0=.\


;External file info
[ExFileRoot]
path=.\Media\ExFile\

